models.1=1
name.1=iregex:^(a526|a526_.+)$
models.2=1
name.2=iregex:^(amr26|amr26_.+)$
models.3=1
name.3=iregex:^(sf26|sf26_.+)$
models.4=1
name.4=iregex:^(vf26|vf26_.+)$
models.5=1
name.5=iregex:^(r26|r26_.+)$
models.6=1
name.6=iregex:^(cadillac26|cadillac26_.+)$
models.7=1
name.7=iregex:^(mcl40|mcl40_.+)$
models.8=1
name.8=iregex:^(w17|w17_.+)$
models.9=1
name.9=iregex:^(vcarb03|vcarb03_.+)$
models.10=1
name.10=iregex:^(rb22|rb22_.+)$
models.11=1
name.11=iregex:^(fw48|fw48_.+)$
models.12=1